<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.lang.javascript.formatter.blocks.alignment.JSConditionalExpressionAlignmentFactory JSConditionalExpressionAlignmentFactory(com.intellij.psi.codeStyle.CommonCodeStyleSettings, com.intellij.psi.tree.TokenSet)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3569.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.formatter.blocks.alignment.JSLocalAlignmentFactory JSLocalAlignmentFactory(com.intellij.psi.codeStyle.CommonCodeStyleSettings, com.intellij.formatting.FormattingMode)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.1909.2&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.formatter.blocks.alignment.JSVarStatementAlignmentFactory com.intellij.lang.ASTNode getPreviousSiblingIfClose(com.intellij.lang.ASTNode)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.formatter.blocks.alignment.ES6ImportAlignmentFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.formatter.blocks.alignment.JSDefaultParameterValueAlignmentFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3224.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.formatter.blocks.alignment.JSLocalAlignmentFactory com.intellij.formatting.Alignment getAlignment(com.intellij.lang.ASTNode, com.intellij.lang.ASTNode)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.2656.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.formatter.blocks.alignment.LineCommentAlignmentFactory LineCommentAlignmentFactory(com.intellij.psi.codeStyle.CommonCodeStyleSettings)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;162.1120.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.formatter.blocks.alignment.CompositeAlignmentFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;171.3019.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.lang.javascript.formatter.blocks.alignment.JSConditionalExpressionAlignmentFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;181.2784.17&quot;"/>
    </annotation>
  </item>
</root>
